html{
  height:100vh; 
}

body { margin: 0; padding:0;font-family: '游ゴシック体',YakuHanJP,'Noto Sans JP', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif; width:100%; height:100vh;;overflow-x:hidden;
}
body > footer {
	position: sticky;
	top: 100vh;
}	
body:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-10;
  width:100%;
  height:100vh;
  background:url(../img/story_bg_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
img {
    image-rendering: -webkit-optimize-contrast;
}
.clearfix{
  zoom:1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;/* 隙間対応 */
  font-size: 0.1em;/* 隙間対応 */
  line-height: 0;/* 隙間対応 */
}
br.clear {
	clear:both;
}
br.sponly {display:none;}
.pcimg {display: inline;}
.spimg {display: none;}

@-webkit-keyframes flash {
	0% {
	  opacity: .4;
	}
	100% {
	  opacity: 1;
	}
  }
  @keyframes flash {
	0% {
	  opacity: .4;
	}
	100% {
	  opacity: 1;
	}
}
@keyframes loop-slide {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}
@keyframes loop-slide-rev {
	from {
		transform: translateX(-100%);
	}
	to {
		transform: translateX(0);
	}
}
@keyframes fadeIn {
	from {
	opacity: 0;
	}

	to {
	opacity: 1;
	}
}
@keyframes fadeInOut {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	70% {
		opacity: 0;
	}
	100% {
	opacity: 0;
	}
}
@keyframes fadeInOut2 {
	0% {
		opacity: 0;
	}
	40% {
		opacity: 1;
	}
	60% {
		opacity: 1;
	}
	100% {
	opacity: 0;
	}
}
.fadeIn {
	animation-name:fadeIn;
	animation-duration:1.1s;
	animation-fill-mode:forwards;
	animation-timing-function: ease-out;
}
.fadeInFast {
	animation-name:fadeIn;
	animation-duration:0.2s;
	animation-fill-mode:forwards;
	animation-timing-function: ease-out;
}
.fadeInUp {
	animation-name:fadeInUp;
	animation-duration:1.1s;
	animation-fill-mode:forwards;
	animation-timing-function: ease-out;
}
.fadeInOut {
	animation-name:fadeInOut;
	animation-duration:1.6s;
	animation-fill-mode:forwards;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
}

@keyframes fadeInUp {
	from {
	opacity: 0;
	transform: translateY(70px);
	}
	to {
	opacity: 1;
	transform: translateY(0);
	}
}
@keyframes fadeInUp2 {
	from {
	opacity: 0;
	transform: translateY(100px);
	}
	to {
	opacity: 1;
	transform: translateY(0);
	}
}
@keyframes fadeOut {
	from {
	opacity: 1;
	}

	to {
	opacity: 0;
	}
}
@keyframes blurIn {
	from {
	opacity: 0;
	filter: blur(10px);
	transform: scale(3);
	}
	to {
	opacity: 1;
	filter: blur(0);
	transform: scale(1);
	}
}
@keyframes slideFromLeft {
	from {
	transform: translateX(-100%);
	}

	to {
		transform: translateX(0);
	}
}
@keyframes slideFromRight {
	from {
	transform: translateX(100%);
	}

	to {
		transform: translateX(0);
	}
}


@media (max-width: 1024px) {
	.pcimg {display: none !important;}
	.spimg {display: inline;}
	body:before{
		content:"";
		display:block;
		position:fixed;
		top:0;
		left:0;
		z-index:-10;
		width:100%;
		height:100vh;
		background:url(../img/story_bg_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	br.sponly {display:inline;}
}

/* ========================================
ローディング
========================================== */

/* 非表示 */
.is-hidee {
    display: none;
}
/* ローディング画面をフェードアウト */
.fadeout-bg {
    transition-property: opacity;
    transition-delay: 0s;
    transition-duration: 1s;
    opacity: 0;
    pointer-events: none;
}
/* ローダーをフェードアウト */
.fadeout-loader {
    transition-property: opacity;
    transition-delay: 0.5s;
    transition-duration: 2.0s;
    opacity: 0;
    pointer-events: none;
}
/* ローディング画面 */
#loader-bg {
    background: #0E0000;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000000;
    display: grid;
    place-items: center;
}
#loader {
	width:20%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
}
#loader #load1 {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	animation-name: anime1;
	animation-duration: 4s;
	animation-timing-function: ease;
	animation-delay:0;
	animation-iteration-count: infinite;
	animation-fill-mode:forwards;
    display: grid;
    place-items: center;
}

#loader #load1 img {
	width:100%;
	height:auto;
}

@keyframes anime1 {
	0% {	opacity:0;	}
	30% {	opacity:1;	}
	80% {	opacity:1;	}
	100% {	opacity:0;	}
}

/* 以下スマホ */
@media (max-width: 600px) {

#loader {
	width:60%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
	text-align:center;
}

#loader #load1 img {
	width:100%;
	height:auto;
}


}

/* ========================================
ヘッダー
========================================== */

#pcheader {
	display: block;
	width:100%;
	height:auto;
	padding:8px 0 10px;
	position:fixed;
	top:0;
	background: -moz-linear-gradient(top, #0A0405, transparent);
	background: linear-gradient(to bottom, #0A0405, transparent);
	z-index:1001;
	opacity: 0;
}
#pcheader ul#pcmenu {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type:none;
	display:flex;
	justify-content: center;
}
#pcheader ul#pcmenu li {
	width:auto;
	height:auto;
	margin:0 0.8%;
	padding:0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	font-family: 'News Cycle', sans-serif;
}
#pcheader ul#pcmenu li.menusns {
	width:auto;
	height:auto;
	margin:0 0.5%;
	padding:0;
	text-align:center;
	display:flex;
	justify-content: center;
	align-items: flex-start;
}
#pcheader ul#pcmenu li a {
	transition-duration: 0.4s;
	text-decoration:none !important;
}
#pcheader ul#pcmenu li a:hover {
	cursor:pointer;
}
#pcheader ul#pcmenu li a span.eng {
	display: block;
	width: 100%;
	font-size:1.5vw;
	line-height:1.8vw;
	text-align: center;
	color: #fff;
	font-family: 'News Cycle', sans-serif;
}
#pcheader ul#pcmenu li a:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
.navigation {
	display: none;
	position: absolute;
	left: 5px;
	top: 5px ;
	width: 100%;
	height: 60px;
}  
  .global-nav {
	position: fixed;
	right: 0; /* これで隠れる */
	top: -2000px;
	width: 100%; /* スマホに収まるくらい */
	height: 100vh;
	min-height: 100%;
	padding-top: 10px;
	background-color: #0A0405;
	color:#d6d7d7;
	transition: all .6s;
	z-index: 200000;
	overflow-y: auto;
  }
  .hamburger {
	position: fixed;
	left: 5px;
	top: 1px;
	width: 65px;
	height: 65px;
	cursor: pointer;
	z-index: 300000;
	opacity:0;
  }
  
  .global-nav #menu-logo {
	width:40%;
	height:auto;
	margin:30px 30% 40px;
	padding:0;
	text-align:center;
	position: relative;
}  
.global-nav #menu-logo img {
	width: 100%;
}
  .global-nav__list {
	margin: 0;
	padding: 0;
	list-style: none;
  }
  .global-nav__item {
	text-align: center;
	padding: 0.1vw 14px;
	font-family: 'News Cycle', sans-serif;
  }
  .global-nav__item a {
	display: block;
	padding: 5px 0;
	text-decoration: none;	
	color: #fff;
	font-weight: bold;
	font-family: 'News Cycle', sans-serif;
	transition: all .6s;
  }  
  .global-nav__item a .en {
	width: 100%;
	font-size:2vw;
	font-family: 'News Cycle', sans-serif;

}
	.global-nav__item a .jp {
		width: 100%;
		font-size:1vw;
}

  .hamburger__line {
	position: absolute;
	left: 8px;
	width: 50px;
	height: 4px;
	background-color: #fff !important;
	transition: all .6s;
  }  
  .hamburger #menu {
	position: absolute;
	top: 44px;
	left: 7px;
	font-weight:bold;
	color:#fff;
	font-size:1.0em;
	font-family: 'News Cycle', sans-serif;
	font-style: normal;
	font-weight: 400;
  } 
  .global-nav ul.nav-sns {
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
}
.global-nav ul.nav-sns li {
	width: 4%;
	margin: 0 2%;
}
.global-nav ul.nav-sns li a {
	color:#fff;
}

.global-nav ul.nav-sns li img {
	width: 100%;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.global-nav ul.nav-sns li img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}

  .hamburger__line--1 {
	top: 12px;
  }
  .hamburger__line--2 {
	top: 27px;
  }
  .hamburger__line--3 {
	top: 42px;
  }
  .black-bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: 100;
	opacity: 0;
	visibility: hidden;
	transition: all .6s;
	cursor: pointer;
  }
  /* 表示された時用のCSS */
  .nav-open .global-nav {
	top: 0;
  }
  .nav-open .black-bg {
	opacity: .8;
	visibility: visible;
  }
  .nav-open .hamburger__line--1 {
	transform: rotate(45deg);
	top: 30px;
  
  }
  .nav-open .hamburger__line--2 {
	width: 0;
	left: 50%;
	opacity: 0;
  
  }
  .nav-open .hamburger__line--3 {
	transform: rotate(-45deg);
	top: 30px;
  
  }
  


/* 以下タブレット・スマホ */
@media (max-width: 800px) {
	#pcheader {
		display: none;
	}

.navigation {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 60px;
	background:none;
	opacity: 1;
  }  
  .hamburger {
	width: 52px; /* クリックしやすいようにちゃんと幅を指定する */
	height: 54px; /* クリックしやすいようにちゃんと高さを指定する */
	  display:block !important;
  }  
  .hamburger__line {
	  position: absolute;
	  left: -2px;
	  width: 40px;
	  height: 4px;
	  transition: all .6s;
	}	
	.hamburger #menu {
	  position: absolute;
	  top: 38px;
	  left: -5px;
	  font-weight:bold;
	  font-size:0.9em;
	  font-family: 'Libre Baskerville', serif;
	}
  
  .hamburger__line--1 {
	top: 8px;
  }
  .hamburger__line--2 {
	top: 21px;
  }
  .hamburger__line--3 {
	top: 34px;
  }
  
  .global-nav {
	position: fixed;
	top: -1600px; /* これで隠れる */
	left: 0;
	width: 100%; /* スマホに収まるくらい */
	height: 100vh;
	min-height: 100%;
	padding-top: 40px;
	transition: all .6s;
	z-index: 200;
	overflow-y: auto; /* メニューが多くなったらスクロールできるように */
  }
  .global-nav__item a {
	display: block;
	padding: 10px 0;
	text-decoration: none;
	transition: all .6s;
  }
  .global-nav__item a .en {
	width: 100%;
	font-size:4vw;
	line-height: 6vw;
}
	.global-nav__item a .jp {
		width: 100%;
		font-size:3vw;
	}
.global-nav ul.nav-sns li {
	width: 10%;
	margin: 0 2%;
	text-align: center;
}
.global-nav ul.nav-sns li a {
	font-size: 10vw;
}

  
	/* 表示された時用のCSS */
	.nav-open .global-nav {
	  top: 0;
	}
	.nav-open .black-bg {
	  opacity: .8;
	  visibility: visible;
	}
	.nav-open .hamburger__line--1 {
	  transform: rotate(45deg);
	  top: 20px;
	
	}
	.nav-open .hamburger__line--2 {
	  width: 0;
	  left: 50%;
	
	}
	.nav-open .hamburger__line--3 {
	  transform: rotate(-45deg);
	  top: 20px;
	
	}
  
  
  ul#nav-button {
	  display:none !important;
  }
  
}  


/* 以下タブレット・スマホ */
@media (max-width: 550px) {
	.global-nav__list {
		margin: 0 0 40px;
		padding: 0;
		list-style: none;
	  }
	
	.global-nav__item a {
		display: block;
		padding: 10px 0;
		text-decoration: none;
		transition: all .6s;
	  }
	  .global-nav__item a .en {
		width: 100%;
		font-size:6vw;
		line-height: 8vw;
		letter-spacing: 1px;
	}
	.global-nav__item a .jp {
		width: 100%;
		font-size:3.6vw;
	}
}



/* ========================================
トップメイン画像まわり
========================================== */

#topmain-sp { 
	display:none !important;
}
#topmain-pc {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:relative;
	overflow: hidden;
	background-color: #0E0000;
}
#topmain-pc picture {
	display: block;
	overflow: hidden;
}
#topmain-pc #up1-1 {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	opacity: 1;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
#topmain-pc #up1-2 {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	opacity: 1;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
}
#topmain-pc #up2 {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	opacity: 1;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
}
#topmain-pc #up3 {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	opacity: 1;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 7;
}
#topmain-pc #up4-l {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	opacity: 1;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 6;
	transform: translateX(100%);
}
#topmain-pc #up4-r {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	opacity: 1;
	position: relative;
	z-index: 5;
	transform: translateX(-100%);
}
#topmain-pc #up1-1 img ,
#topmain-pc #up1-2 img ,
#topmain-pc #up2 img ,
#topmain-pc #up3 img ,
#topmain-pc #up4-l img ,
#topmain-pc #up4-r img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}
@keyframes up1-1 {
	0% {opacity: 1;}
	15% {opacity: 1;}
	25% {opacity: 0;}
	85% {opacity: 0;}
	93% {opacity: 1;}
	100% {opacity: 1;}
}
.up1-1 {
	animation: up1-1 8s linear 0s forwards infinite;
}
@keyframes up1-2 {
	0% {opacity: 1;}
	17% {opacity: 1;}
	27% {opacity: 0;}
	100% {opacity: 0;}
}
.up1-2 {
	animation: up1-2 8s linear 0s forwards infinite;
}
@keyframes up2 {
	0% {opacity: 1;}
	50% {opacity: 1;}
	55% {opacity: 0;}
	95% {opacity: 0;}
	100% {opacity: 1;}
}
.up2 {
	animation: up2 8s linear 0s forwards infinite;
}
@keyframes up4-l {
	0% {transform: translateX(100%);}
	56% {transform: translateX(100%);}
	63% {transform: translateX(0);}
	100% {transform: translateX(0);}
}
.up4-l {
	animation: up4-l 8s linear 0s forwards infinite;
}
@keyframes up4-r {
	0% {transform: translateX(-100%);}
	56% {transform: translateX(-100%);}
	63% {transform: translateX(0);}
	100% {transform: translateX(0);}
}
.up4-r {
	animation: up4-r 8s linear 0s forwards infinite;
}




/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	.up1-1 {
		animation: up1-1 5.5s linear 0s forwards infinite;
	}
	.up1-2 {
		animation: up1-2 5.5s linear 0s forwards infinite;
	}
	.up2 {
		animation: up2 5.5s linear 0s forwards infinite;
	}
	.up4-l {
		animation: up4-l 5.5s linear 0s forwards infinite;
	}
	.up4-r {
		animation: up4-r 5.5s linear 0s forwards infinite;
	}
	@keyframes up4-l {
		0% {transform: translateX(100%);}
		56% {transform: translateX(100%);}
		59% {transform: translateX(0);}
		100% {transform: translateX(0);}
	}
	@keyframes up4-r {
		0% {transform: translateX(-100%);}
		56% {transform: translateX(-100%);}
		59% {transform: translateX(0);}
		100% {transform: translateX(0);}
	}
	
}



/* ========================================
ブリッジ
========================================== */
#bridge {
	width: 100%;
	height: auto;
	padding: 5vw 0;
	position: relative;
	overflow: hidden;
}
#bridge #bridge-bg0 {
	display: block;
	width: 100%;
	height: 100%;
	background-color: #005e2c;
	z-index: -6;
	position: absolute;
	top: 0;
	left: 0;
}
#bridge #bridge-bg1 {
	width: 100%;
	height: 100%;
	background:url(../img/J00-bridge-bg-2-pc-rev.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	z-index: -5;
	position: absolute;
	top: 0;
	left: 0;
	animation: bri-bg1 8s ease-in-out 0s forwards infinite;
}
#bridge #bridge-bg2 {
	width: 100%;
	height: 100%;
	background:url(../img/J00-bridge-bg-3-pc-rev.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -4;
	animation: bri-bg2 8s ease-in-out 0s forwards infinite;
}
@keyframes bri-bg1 {
	0% {opacity: 0;}
	23% {opacity: 0;}
	33% {opacity: 1;}
	56% {opacity: 1;}
	66% {opacity: 0;}
	100% {opacity: 0;}
}
@keyframes bri-bg2 {
	0% {opacity: 0;}
	56% {opacity: 0;}
	66% {opacity: 1;}
	89% {opacity: 1;}
	99% {opacity: 0;}
	100% {opacity: 0;}
}
#bridge #date {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 3vw 0;
	text-align: center;
	opacity: 0;
}
#bridge #date img {
	width: 60%;
}
#bridge #theater-banners {
	width: 100%;
	height: auto;
	margin: 0 0 5vw;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
#bridge #theater-banners li {
	width: 15%;
	margin: 0 2%;
}
#bridge #theater-banners li img {
	width: 100%;
}
#bridge #theater-banners li.com-banner img {
	width: 80%;
}
#bridge #theater-banners li img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}

#bridge #tw-wrap {
	width: 80%;
	height: auto;
	margin: 2vw 10%;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
#bridge #tw-wrap h2 {
	width: 17.5%;
	height: auto;
	margin: 0 13%;
	padding: 0;
	text-align: center;
}
.kira {
	position: relative;
}
.kira .midashi-base {
	width: 100%;
	height: auto;
}
.kira .midashi-kira {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.kira .midashi-base img ,
.kira .midashi-kira img {
	width: 100%;
}
#bridge #tw-wrap #tw-frame {
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
}
#bridge #tw-wrap #tw-frame h3 {
	width: 20%;
	height: auto;
	margin: 0 40% 1vw;
	padding: 0;
	text-align: center;
}
#bridge #tw-wrap #tw-frame h3 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#bridge #tw-wrap #tw-frame .twitter-widget {
	display: inline-block;
	width: 80%;
	opacity: 0;
}



/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#bridge {
		width: 100%;
		height: auto;
		padding: 0;
		position: relative;
		overflow: hidden;
	}
	#bridge #bribg-wrap {
		width: 100%;
		height: 350vw;
		background:#014E2E;
		position: relative;
	}
	#bridge #bribg-wrap #bridge-bg1 {
		width: 100%;
		height: auto;
		z-index: 0;
		position: absolute;
		top: auto;
		bottom: 0;
		left: 0;
		animation: bri-bg1 8s ease-in-out 0s forwards infinite;
	}
	#bridge #bribg-wrap #bridge-bg2 {
		width: 100%;
		height: auto;
		position: absolute;
		top: auto;
		bottom: 0;
		left: 0;
		z-index: 0;
		animation: bri-bg2 8s ease-in-out 0s forwards infinite;
	}	
	#bridge #bridge-bg1 img ,
	#bridge #bridge-bg2 img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	#bridge #date {
		display: block;
		width: 100%;
		height: auto;
		margin: 0 0 10vw;
		padding: 0;
		text-align: center;
		opacity: 0;
		position: absolute;
		top: 3%;
	}
	#bridge #date img {
		width: 95%;
	}
	#bridge #theater-banners {
		width: 100%;
		height: auto;
		margin: 0 0 5vw;
		padding: 0;
		list-style-type: none;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		position: absolute;
		top: 10%;
	}
	#bridge #theater-banners li {
		width: 60%;
		margin: 2vw 0;
		text-align: center;
	}
	#bridge #tw-wrap {
		width: 100%;
		height: auto;
		margin: 2vw 0;
		padding: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		position: absolute;
		top: 39%;
	}
	#bridge #tw-wrap h2 {
		width: 100%;
		height: auto;
		margin: 0 0 5vw;
		padding: 0;
		text-align: center;
	}
	#bridge #tw-wrap h2 img {
		width: 40%;
		height: auto;
		vertical-align: bottom;
	}
	#bridge #tw-wrap #tw-frame {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#bridge #tw-wrap #tw-frame h3 {
		width: 100%;
		height: auto;
		margin: 10vw 0 1vw;
		padding: 0;
		text-align: center;
	}
	#bridge #tw-wrap #tw-frame h3 img {
		width: 20%;
	}
	
	#bridge #tw-wrap #tw-frame .twitter-widget {
		display: inline-block;
		width: 80%;
	}
	
}


/* ========================================
トレーラー
========================================== */
.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:0 0 5vw;
	overflow: hidden;
	position: relative;
	background-color: #0e0000;
}
.trailer .top-slide-wrap {
	display: block;
	width: 100%;
	height: auto;
	padding: 20vw 0 20vw;
	display: flex;
	align-items: center;
	overflow: hidden;
	position: relative;
}
.trailer .top-slide-wrap2 {
	display: block;
	width: 100%;
	height: auto;
	padding: 0;
	display: flex;
	align-items: center;
	overflow: hidden;
	position: absolute;
	top: 20vw;
}
.top-slide-wrap .top-slide ,
.top-slide-wrap2 .top-slide {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
}
.top-slide-wrap .top-slide {
	animation: loop-slide 70s infinite linear 1s both;
}
.top-slide-wrap2 .top-slide {
	animation: loop-slide-rev 70s infinite linear 1s both;
}
.top-slide-wrap .top-slide .content ,
.top-slide-wrap2 .top-slide .content {
	width: 100vw;
	height: auto;
}
.top-slide-wrap .top-slide .content img ,
.top-slide-wrap2 .top-slide .content img {
	width: 20%;
	height: auto;
	vertical-align: bottom;
}

.trailer #trailer-contents {
	width: 100%;
	height: auto;
	position: absolute;
	top: 15%;
}
.headfadeIn1 {
	animation-name:fadeIn;
	animation-duration:1.1s;
	animation-fill-mode:forwards;
	animation-delay: 0.1s;
}
.headfadeIn2 {
	animation-name:fadeIn;
	animation-duration:1.1s;
	animation-fill-mode:forwards;
	animation-delay: 0.3s;
}
.headfadeIn3 {
	animation-name:fadeIn;
	animation-duration:1.1s;
	animation-fill-mode:forwards;
	animation-delay: 0.5s;
}
.trailer h2 {
	width:16%;
	height:auto;
	padding:0;
	margin:0 42% 1vw;
	position: relative;
	opacity: 0;
}
h2 img {
	width:100%;
	height:auto;
	vertical-align: bottom;
}
#video-wrap {
	width: 60%;
	height: auto;
	margin: 0;
	padding: 0 20%;
	opacity: 0;
}
.video {
  width:100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin:0 0 10px;
  display:block;
} 
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.trailer ul#movie-changer {
	width: 100%;
	height: auto;
	margin: 10px 0;
	padding: 0%;
	list-style-type: none;
	display: flex;
	justify-content: center;
}
.movie-btn {
	width: 30%;
	height: auto;
	margin: 0 1%;
	padding: 3px 0;
	text-align: center;
	background-color: #000;
	border: 1px solid #FDD000;
	color: #FDD000;
	font-size: 1.1vw;
}
.activee {
	background: #FDD000;
	border: 1px solid #FDD000;
	color: #000;
}
.movie-btn:hover {
	background: #f4e6a7;
	border: 1px solid #f4e6a7;
	color: rgb(54, 53, 53);
	cursor: pointer;
	transition-duration: 0.6s;
}

.video-sp {
  display:none !important;
}
.h2sp {display:none;}


/* 以下スマホ */
@media (max-width: 1024px) {
.trailer {
	width:100%;
	padding:50px 0 20vw;
}
.trailer .top-slide-wrap ,
.trailer .top-slide-wrap2 {
	display: none;
}
.trailer #trailer-contents {
	width: 100%;
	height: auto;
	position: static;
}
.trailer h2 {
	width:30%;
	height:auto;
	padding:0;
	margin:0 35% 1vw;
	position: relative;
}
.trailer .logo-slider-up ,
.trailer .logo-slider-down {
	width: 100%;
	height: auto;
	margin: 20vw 0;
	padding: 0 0 10vw;
	display: none;
}
#video-wrap {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30%;
}
.video {
	width:90%;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin:0 5% 10px;
	display:block;
  }
  .movie-btn {
	width: 30%;
	font-size: 2vw;

}
}

@media (max-width: 525px) {
.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:15vw 0 20vw;
}
.trailer h2 {
	width:38%;
	height:auto;
	padding:0;
	margin:0 31% 1vw;
	position: relative;
}

.trailer .trailer-slider {
	display: none;
}
#video-wrap {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: static;
}
.video {
  width:100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin:0 0 10px;
  display:block;
}
.movie-btn {
	width: 45%;
	font-size: 3vw;
}

}




/* ========================================
イントロダクション＆ストーリー
========================================== */
#intro-bg1 {
	width: 100%;
	height: 100%;
	z-index: -20;
	position: fixed;
	top: 0;
	left: 0;
	background:url(../img/J00-intro-bg-1-pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#intro-bg2 {
	width: 100%;
	height: auto;
	z-index: -19;
	position: fixed;
	bottom: 0;
	left: 0;
	animation:intro-bg2 8s infinite 0s;
}
#intro-bg3 {
	width: 100%;
	height: auto;
	z-index: -18;
	position: fixed;
	bottom: 0;
	left: 0;
	animation:intro-bg3 8s infinite 0s;
}
#intro-bg4 {
	width: 100%;
	height: auto;
	z-index: -17;
	position: fixed;
	bottom: 0;
	left: 0;
	animation:intro-bg4 8s infinite 0s;
}
#intro-head-sp {
	display: none;
}
#intro-bg1 img ,
#intro-bg2 img ,
#intro-bg3 img ,
#intro-bg4 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
@keyframes intro-bg2 {
	0% {opacity: 0;}
	20% {opacity: 0;}
	25% {opacity: 1;}
	90% {opacity: 1;}
	95% {opacity: 0;}
	100% {opacity: 0;}
}
@keyframes intro-bg3 {
	0% {opacity: 0;}
	45% {opacity: 0;}
	50% {opacity: 1;}
	90% {opacity: 1;}
	95% {opacity: 0;}
	100% {opacity: 0;}
}
@keyframes intro-bg4 {
	0% {opacity: 0;}
	70% {opacity: 0;}
	75% {opacity: 1;}
	95% {opacity: 1;}
	100% {opacity: 0;}
}
#intro {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 15vw 0;
	overflow-x: hidden;
}
#intro h2 {
	width: 24%;
	height: auto;
	margin: 0 38% 5vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#intro h2#story {
	width: 12%;
	height: auto;
	margin: 10vw 44% 3vw;
}

#intro h3 {
	width: 100%;
	height: auto;
	margin: 0 0 5vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#intro h3 img {
	width: 35%;
	height: auto;
}
#intro h4 {
	width: 100%;
	height: auto;
	margin: 0 0 5vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#intro h4 img {
	width: 45%;
	height: auto;
}
#intro p {
	width: 56%;
	height: auto;
	margin: 0 22%;
	padding: 0;
	color: #fff;
	font-size: 1.2vw;
	line-height: 2.4vw;
	font-feature-settings: "palt";
	letter-spacing: 1px;
	opacity: 0;
}
#intro h5 {
	width: 100%;
	height: auto;
	margin: 5vw 0 1vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#intro h5 img {
	width: 20%;
	height: auto;
}


/* 以下タブレット・スマホ */
@media (max-width: 1024px) {

	#intro-bg2 {
		width: 100%;
		height: auto;
		z-index: -19;
		position: fixed;
		bottom: auto;
		top: 0;
		left: 0;
		background-color: #0E0000;
		-webkit-mask-image: linear-gradient(to bottom, black 80%, transparent);
		mask-image: linear-gradient(to bottom, black 80%, transparent);	
		animation:intro-bg2sp 5s infinite 0s;
	}
	#intro-bg3 {
		width: 100%;
		height: auto;
		z-index: -18;
		position: fixed;
		bottom: auto;
		top: 0;
		left: 0;
		background-color: #0E0000;
		-webkit-mask-image: linear-gradient(to bottom, black 80%, transparent);
		mask-image: linear-gradient(to bottom, black 80%, transparent);	
		animation:intro-bg3sp 5s infinite 0s;
	}
	#intro-head-sp {
		display: block;
	}
	@keyframes intro-bg2sp {
		0% {opacity: 1;}
		50% {opacity: 1;}
		60% {opacity: 0;}
		90% {opacity: 0;}
		100% {opacity: 1;}
	}
	@keyframes intro-bg3sp {
		0% {opacity: 1;}
		10% {opacity: 0;}
		40% {opacity: 0;}
		50% {opacity: 1;}
		100% {opacity: 1;}
	}
	#intro {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 50vw 0;
		position: relative;
	}
	#intro #intro-contents {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: relative;
		z-index: -20;
	}
	#intro #intro-contents h2 {
		width: 100%;
		height: auto;
		margin: 70vw 0 5vw;
		padding: 0;
		text-align: center;
		opacity: 0;
	}
	#intro #intro-contents h2#story {
		margin: 30vw 0 5vw;
	}
	#intro #intro-contents h2 img {
		width: auto;
		height: 8vw;
	}
	#intro #intro-contents h3 {
		width: 100%;
		height: auto;
		margin: 0 0 15vw;
		padding: 20vw 0;
		text-align: center;
		opacity: 0;
	}
	#intro #intro-contents h3 img {
		width: 90%;
		height: auto;
	}
	#intro #intro-contents h4 {
		width: 100%;
		height: auto;
		margin: 0 0 15vw;
		padding: 0;
		text-align: center;
		opacity: 0;
	}
	#intro #intro-contents h4 img {
		width: 60%;
		height: auto;
	}
	#intro #intro-contents p {
		width: 90%;
		height: auto;
		margin: 0 5%;
		padding: 0;
		color: #fff;
		font-size: 1em;
		line-height: 2em;
		font-feature-settings: "palt";
		letter-spacing: 1px;
		opacity: 0;
	}
	#intro #intro-contents h5 {
		width: 100%;
		height: auto;
		margin: 15vw 0 3vw;
		padding: 0;
		text-align: center;
		opacity: 0;
	}
	#intro #intro-contents h5 img {
		width: 50%;
		height: auto;
	}
	

}


/* ========================================
スライダーエリア
========================================== */
#slider-area {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background:url(../img/J00-intro-bg-1-pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
}
#slider-area .slider-upper {
	width: 100%;
	height: auto;
	padding: 0;
	display: flex;
	align-items: center;
	overflow: hidden;
	position: relative;
}
#slider-area .slider-lower {
	width: 100%;
	height: auto;
	padding: 0;
	display: flex;
	align-items: center;
	overflow: hidden;
	position: relative;
}
#slider-area .slider-upper .top-slide ,
#slider-area .slider-lower .top-slide {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
}
#slider-area .slider-upper .top-slide {
	animation: loop-slide 30s infinite linear 1s both;
}
#slider-area .slider-lower .top-slide {
	animation: loop-slide-rev 30s infinite linear 1s both;
}
#slider-area .slider-upper .top-slide .content ,
#slider-area .slider-lower .top-slide .content {
	width: 25vw;
	height: auto;
	margin: 0;
}
#slider-area .slider-upper .top-slide .content img ,
#slider-area .slider-lower .top-slide .content img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#slider-area #slider-logo {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 7vw 0;
	text-align: center;
	animation: fadeInOut2 6s ease-in-out infinite;
}
#slider-area #slider-logo img {
	width: 16%;
	height: auto;
	vertical-align: bottom;
}


/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#slider-area .slider-upper .top-slide .content ,
	#slider-area .slider-lower .top-slide .content {
		width: 70vw;
		height: auto;
		margin: 0;
	}
	#slider-area #slider-logo {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 30vw 0;
		text-align: center;
		animation: fadeInOut2 6s ease-in-out infinite;
	}
	#slider-area #slider-logo img {
		width: 50%;
		height: auto;
		vertical-align: bottom;
	}
}



/* ========================================
スタッフ
========================================== */
.fadeOutBG {
	display: none;
}
.bg-j {
	width: 5%;
	height: auto;
	position: fixed;
	top: 18%;
	left: 25%;
	opacity: 0;
	z-index: -16;
}
.bg-5 {
	width: 5%;
	height: auto;
	position: fixed;
	top: 12%;
	left: 67%;
	opacity: 0;
	z-index: -16;
}
.bg-3 {
	width: 5%;
	height: auto;
	position: fixed;
	top: 30%;
	left: 72%;
	opacity: 0;
	z-index: -16;
}
.bg-11 {
	width: 2%;
	height: auto;
	position: fixed;
	top: 20%;
	left: 83%;
	opacity: 0;
	z-index: -16;
}
.bg-12 {
	width: 2%;
	height: auto;
	position: fixed;
	top: 25%;
	left: 90%;
	opacity: 0;
	z-index: -16;
}
.bg-j img ,
.bg-5 img ,
.bg-3 img ,
.bg-11 img ,
.bg-12 img {
	width: 100%;
}
@keyframes logobg1 {
	0% {
		transform: translate(0%,0%);
		opacity: 0.4;
	}
	50% {
		transform: translate(10%,-10%) rotate(2deg);
		opacity: 0.2;
	}
	100% {
		transform: translate(0%,0%) rotate(0deg);
		opacity: 0.4;
	}
}
@keyframes logobg2 {
	0% {
		transform: translate(0%,0%);
		opacity: 0.4;
	}
	50% {
		transform: translate(-15%,5%) rotate(2deg);
		opacity: 0.2;
	}
	100% {
		transform: translate(0%,0%) rotate(0deg);
		opacity: 0.4;
	}
}
@keyframes logobg3 {
	0% {
		transform: translate(0%,0%);
		opacity: 0.5;
	}
	30% {opacity: 0.1;}
	50% {
		transform: translate(5%,15%) rotate(2deg);
		opacity: 0.3;
	}
	70% {opacity: 0.2;}
	100% {
		transform: translate(0%,0%) rotate(0deg);
		opacity: 0.5;
	}
}
.anime-j {
	animation:fadeIn 1.5s forwards , logobg1 2s ease-in-out infinite 0.6s;
}
.anime-5 {
	animation:fadeIn 1.5s forwards , logobg2 3s ease-in-out infinite 0.6s;
}
.anime-3 {
	animation:fadeIn 1.5s forwards , logobg3 3s ease-in-out infinite 0.6s;
}
.anime-11 {
	animation:fadeIn 1.5s forwards , logobg1 2.5s ease-in-out infinite 0.6s;
}
.anime-12 {
	animation:fadeIn 1.5s forwards , logobg3 4s ease-in-out infinite 0.6s;
}
#staff {
	width: 100%;
	height: auto;
	padding: 5vw 0;
	overflow-x: hidden;
}
#staff h2 {
	width: 14%;
	height: auto;
	margin: 2vw 43% 5vw;
	opacity: 0;
}
#staff #staff-imgs {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	position: relative;
}
#staff #staff-imgs .staff-photo {
	width: 15%;
	height: auto;
	margin: 0 -2px;
	opacity: 0;
}
#staff #staff-imgs .staff-photo img {
	width: 100%;
}
#staff1-img {z-index: 1;}
#staff2-img {z-index: 0;}
@keyframes staff1-1 {
	0% {
		transform: translate(-400%,0%);
		filter: blur(0) brightness(100%) contrast(100%);
		opacity: 1;
	}
	50% {
		transform: translate(10%,0%);
		filter: blur(10px) brightness(198%) contrast(250%);
		opacity: 1;
	}
	100% {
		transform: translate(0%,0%);
		filter: blur(0) brightness(100%) contrast(100%);
		opacity: 1;
	}
}
@keyframes staff2-1 {
	0% {
		transform: translate(400%,0%);
		filter: blur(0) brightness(100%) contrast(100%);
		opacity: 1;
	}
	50% {
		transform: translate(-10%,0%);
		filter: blur(10px) brightness(198%) contrast(250%);
		opacity: 1;
	}
	100% {
		transform: translate(0%,0%);
		filter: blur(0) brightness(100%) contrast(100%);
		opacity: 1;
	}
}
@keyframes staff1-2 {
	0% {
		transform: translate(0%,0%);
	}
	50% {
		transform: translate(-15%,5%) rotate(2deg);
	}
	100% {
		transform: translate(0%,0%) rotate(0deg);
	}
}
@keyframes staff2-2 {
	0% {
		transform: translate(0%,0%);
	}
	50% {
		transform: translate(5%,15%) rotate(2deg);
	}
	100% {
		transform: translate(0%,0%) rotate(0deg);
	}
}
.staff1-anime {
	animation: staff1-1 1.5s cubic-bezier(0.5, 0, 0.75, 0) 0s forwards , staff1-2 2s ease-in-out infinite 0.6s;
}
.staff2-anime {
	animation: staff2-1 1.5s cubic-bezier(0.5, 0, 0.75, 0) 0s forwards , staff2-2 3s ease-in-out infinite 0.6s;
}
#staff #staff-text-area {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 2vw 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	position: relative;
}
#staff #staff-text-area .staff-photo {
	display: none;
}
#staff #staff-text-area .staff-unit {
	width: 35%;
	height: auto;
	margin: 2vw 2% 5vw;
}
#staff #staff-text-area .staff-unit h3 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#staff #staff-text-area .staff-unit h3.kira .midashi-base {
	width: 100%;
	height: auto;
	text-align: center;
}
#staff #staff-text-area .staff-unit h3.kira .midashi-kira {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	text-align: center;
}
#staff #staff-text-area .staff-unit h3.kira .midashi-base img ,
#staff #staff-text-area .staff-unit h3.kira .midashi-kira img {
	width: auto;
	height: 2.5vw;
}
#staff #staff-text-area .staff-unit h4 {
	width: 100%;
	height: auto;
	margin: 0 0 1vw;
	padding: 0;
	text-align: center;
	color: #fff;
	font-size: 1.3vw;
	opacity: 0;
}
#staff #staff-text-area .staff-unit p {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 1.2vw;
	font-feature-settings: "palt";
	letter-spacing: 1px;
	opacity: 0;
}
#staff #staff-text-area .staff-unit p.stcom {
	font-size: 1.0vw;
}
#staff #staff-text-area .staff-unit h5 {
	width: 100%;
	height: auto;
	margin: 2vw 0 1vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#staff #staff-text-area .staff-unit h5 img {
	width: 25%;
}


/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	.bg-j {
		width: 20%;
		height: auto;
		position: fixed;
		top: 18%;
		left: 2%;
		opacity: 0;
		z-index: -16;
	}
	.bg-5 {
		width: 20%;
		height: auto;
		position: fixed;
		top: 12%;
		left: 67%;
		opacity: 0;
		z-index: -16;
	}
	.bg-3 {
		width: 20%;
		height: auto;
		position: fixed;
		top: 30%;
		left: 80%;
		opacity: 0;
		z-index: -16;
	}
	.bg-11 {
		width: 10%;
		height: auto;
		position: fixed;
		top: 40%;
		left: 5%;
		opacity: 0;
		z-index: -16;
	}
	.bg-12 {
		width: 10%;
		height: auto;
		position: fixed;
		top: 50%;
		left: 90%;
		opacity: 0;
		z-index: -16;
	}	
	#staff #staff-imgs {
		display: none;
	}
	#staff {
		width: 100%;
		height: auto;
		padding: 20vw 0;
		overflow-x: hidden;
	}
	#staff h2 {
		width: 30%;
		height: auto;
		margin: 5vw 35% 10vw;
		opacity: 0;
	}
	#staff #staff-text-area {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 5vw 0;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		position: relative;
	}
	#staff #staff-text-area .staff-unit {
		width: 90%;
		height: auto;
		margin: 5vw 5% 10vw;
	}
	#staff #staff-text-area .staff-unit h3.kira .midashi-base img ,
	#staff #staff-text-area .staff-unit h3.kira .midashi-kira img {
		width: auto;
		height: 6vw;
	}
	#staff #staff-text-area .staff-unit h4 {
		width: 100%;
		height: auto;
		margin: 0 0 1vw;
		padding: 0;
		text-align: center;
		color: #fff;
		font-size: 1em;
		opacity: 0;
	}
	#staff #staff-text-area .staff-unit p {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		color: #fff;
		font-size: 1em;
		font-feature-settings: "palt";
		letter-spacing: 1px;
		opacity: 0;
	}
	#staff #staff-text-area .staff-unit p.stcom {
		font-size: 0.9em;
	}
	#staff #staff-text-area .staff-unit h5 {
		width: 100%;
		height: auto;
		margin: 5vw 0 1vw;
		padding: 0;
		text-align: center;
		opacity: 0;
	}
	#staff #staff-text-area .staff-unit h5 img {
		width: 30%;
	}
	#staff #staff-text-area .staff-photo {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		text-align: center;
		opacity: 0;
	}
	#staff #staff-text-area .staff-photo img {
		width: 80%;
		height: auto;
		vertical-align: bottom;
	}
	#staff #staff-text-area #staff2-img-sp {
		margin-bottom: 15vw;
	}
	.staff1-anime {
		animation: staff1-1 1.5s cubic-bezier(0.5, 0, 0.75, 0) 0s forwards , staff1-2 2s ease-in-out infinite 0.6s;
	}
	.staff2-anime {
		animation: staff2-1 1.5s cubic-bezier(0.5, 0, 0.75, 0) 0s forwards , staff2-2 3s ease-in-out infinite 0.6s;
	}
	@keyframes staff1-1 {
		0% {
			transform: translate(-100%,0%);
			filter: blur(0) brightness(100%) contrast(100%);
			opacity: 1;
		}
		50% {
			transform: translate(10%,0%);
			filter: blur(10px) brightness(198%) contrast(250%);
			opacity: 1;
		}
		100% {
			transform: translate(0%,0%);
			filter: blur(0) brightness(100%) contrast(100%);
			opacity: 1;
		}
	}
	@keyframes staff2-1 {
		0% {
			transform: translate(100%,0%);
			filter: blur(0) brightness(100%) contrast(100%);
			opacity: 1;
		}
		50% {
			transform: translate(-10%,0%);
			filter: blur(10px) brightness(198%) contrast(250%);
			opacity: 1;
		}
		100% {
			transform: translate(0%,0%);
			filter: blur(0) brightness(100%) contrast(100%);
			opacity: 1;
		}
	}
	@keyframes staff1-2 {
		0% {
			transform: translate(0%,0%);
		}
		50% {
			transform: translate(-15%,5%) rotate(2deg);
		}
		100% {
			transform: translate(0%,0%) rotate(0deg);
		}
	}
	@keyframes staff2-2 {
		0% {
			transform: translate(0%,0%);
		}
		50% {
			transform: translate(5%,15%) rotate(2deg);
		}
		100% {
			transform: translate(0%,0%) rotate(0deg);
		}
	}
	


}


/* ========================================
SNSボタンアリア
========================================== */
.fadeInButton {
	animation-name:fadeIn;
	animation-duration:1.8s;
	animation-fill-mode:forwards;
	animation-delay: 2.7s;
}
#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:2vw 0;
	opacity: 1;
}
#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}
#button-area ul.social_sq_buttons li {
	width:140px;
	height: 20px;
	margin:0 3px;
	padding:0;
	display: flex;
	justify-content: center;
}
#button-area ul.social_sq_buttons li.fb {
	background:#1877F2;
}
#button-area ul.social_sq_buttons li.tw {
	background:#1B95E0;
}
#button-area ul.social_sq_buttons li.line {
	background:#06C755;
}
#button-area ul.social_sq_buttons li.checkin {
	background:#10519D;
}
#button-area ul.social_sq_buttons li.filmarks {
	background:#FFE100;
	text-align: center;
}
#button-area ul.social_sq_buttons li.filmarks img {
	width: 60%;
}
#button-area ul.social_sq_buttons li.fb .fb_iframe_widget > span {
  vertical-align: baseline !important;
}




/* 以下タブレット・スマホ */
@media (max-width: 800px) {

#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:10px 0 10px;
}

#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}

#button-area ul.social_sq_buttons li {
	width:160px;
	height: 20px;
	margin:5px;
	padding:3px 0;
	display: flex;
	justify-content: center;
}


}


/* ========================================
フッター
========================================== */
footer {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: relative;
	background-color: #000;
}
footer #foot-bg1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}
footer #foot-bg2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: absolute;
	top: 0;
	left: 0;
	animation: foot-bg 7s ease-in-out 0s infinite;
}
footer #foot-bg1 img ,
footer #foot-bg2 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
@keyframes foot-bg {
	0% {opacity: 0;}
	40% {opacity: 0;}
	50% {opacity: 1;}
	90% {opacity: 1;}
	100% {opacity: 0;}
}
footer #foot-logo {
	width: 100%;
	height: auto;
	position: absolute;
	top: 35%;
}
footer #foot-logo #foot-logowrap-sp {
	width: 100%;
	height: auto;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
footer #foot-logo #foot-logo1 ,
footer #foot-logo #foot-logo2 {
	width: 16%;
	margin: 0 13%;
	position: static;
}
footer #foot-logo #foot-logo1 img ,
footer #foot-logo #foot-logo2 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
@keyframes foot-bg2 {
	0% {opacity: 1;}
	40% {opacity: 1;}
	50% {opacity: 0;}
	90% {opacity: 0;}
	100% {opacity: 1;}
}
footer #foot-logo #foot-logo1 {
	animation: foot-bg2 6s ease-in-out 0s infinite;
}
footer #foot-logo #foot-logo2 {
	animation: foot-bg 6s ease-in-out 0s infinite;
}
footer #foot-tate {
	width: 100%;
	height: auto;
	text-align: center;
	position: absolute;
	top: 27%;
	opacity: 0;
}
footer #foot-tate img {
	width: 1.25%;
}
.foot-tate {
	animation: fadeIn 3s cubic-bezier(0.5, 0, 0.75, 0) 0.2s forwards;
}
footer #button-area {
	position: absolute;
	bottom: 5%;
}
footer #copy {
	width:100%;
	height:auto;
	padding:5px 0;
	margin:0;
	text-align: center;
	font-size: 0.8em;
	color: #fff;
	position: absolute;
	bottom: 0;
}

@media (max-width: 1024px) {
	footer {
		width:100%;
		height:auto;
		padding:0;
		margin:0;
		position: relative;
	}
	footer #foot-logo {
		width: 100%;
		height: auto;
		position: absolute;
		top: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	footer #foot-logo #foot-logowrap-sp {
		width: 100%;
		height: auto;
		position: relative;
	}
	footer #foot-logo #foot-logo1  {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	footer #foot-logo #foot-logo2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		text-align: center;
	}
	footer #foot-logo #foot-logo1 img ,
	footer #foot-logo #foot-logo2 img {
		width: 50%;
		height: auto;
		vertical-align: bottom;
	}
	footer #foot-tate {
		width: 100%;
		height: auto;
		text-align: center;
		position: absolute;
		top: 5%;
		opacity: 0;
	}
	footer #foot-tate img {
		width: 4.5%;
	}
}
@media (max-width: 510px) {




}

/* ========================================
コメント
========================================== */
#com-body {
	width: 100%;
	height: auto;
	overflow-x: hidden;
}
body#com-body:before{
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-10;
	width:100%;
	height:100vh;
	min-height: 100%;
	background:url(../img/J00-comment-bg-pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#com-body footer {
	position: static;
	background-color: transparent;
}
#com-body footer #copy {
	position: static;
}
#com-body .hamburger ,
#com-body #pcheader {opacity: 1;}
#comment {
	width:100%;
	height:auto;
	margin: 0;
	padding: 10vw 0 0;
}

@keyframes loop-slide-tate {
	from {
		transform: translateY(0);
	}
	to {
		transform: translateY(-100%);
	}
}
@keyframes loop-slide-taterev {
	from {
		transform: translateY(-100%);
	}
	to {
		transform: translateY(0);
	}
}
#comment #com-slider-left {
	width: 10%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
}
#comment #com-slider-right {
	width: 10%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1;
}
#comment #com-slider-left .slide-left ,
#comment #com-slider-right .slide-right {
	width: 100%;
	height: auto;
	padding: 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	overflow: hidden;
	position: relative;
}
#comment #com-slider-left .slide-left .top-slide ,
#comment #com-slider-right .slide-right .top-slide {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#comment #com-slider-left .slide-left .top-slide {
	animation: loop-slide-tate 30s infinite linear 1s both;
}
#comment #com-slider-right .slide-right .top-slide {
	animation: loop-slide-taterev 30s infinite linear 1s both;
}
#comment #com-slider-left .slide-left .top-slide .content ,
#comment #com-slider-right .slide-right .top-slide .content {
	width: 100%;
	height: 20vw;
	min-height: 100%;
	margin: 0;
	text-align: center;
}
#comment #com-slider-left .slide-left .top-slide .content img ,
#comment #com-slider-right .slide-right .top-slide .content img {
	width: 50%;
	height: auto;
	vertical-align: bottom;
}
#comment h1 {
	width: 20%;
	height: auto;
	margin: 0 40%;
	padding: 0;
	position: relative;
}
#comment h1 #com-head1 {
	width: 100%;
	height: auto;
}
#comment h1 #com-head2 {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	animation: fadeInOut 2s ease-in-out 0s infinite;
}
#comment h1 #com-head1 img ,
#comment h1 #com-head2 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#comment #keisho {
	width: 100%;
	height: auto;
	margin: 1vw 0 0;
	text-align: center;
	font-size: 1em;
	color: #fff;
}
#comment .com-unit {
	width: 44%;
	height: auto;
	margin: 10vw 25%;
	padding: 2vw 3%;
}
#comment .com-unit p {
	width: 100%;
	height: auto;
	margin: 1vw 0;
	padding: 0;
	color: #fff;
	font-size: 1.2vw;
	line-height: 2.1vw;
	font-feature-settings: "palt";
	text-align: left;
	opacity: 0;
}
#comment .com-unit .name {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: 1.2vw;
	line-height: 2.1vw;
	font-weight: bold;
	opacity: 0;
}
#comment .first p ,
#comment .first .name {
	opacity: 1 !important;
}
#comment .com-unit:nth-child(even) .name {
	color: #F4C832;
}
#comment .com-unit:nth-child(odd) .name {
	color: #204830;
}
#comment .com-unit:nth-child(even) {
	background-color: rgba( 85,183,122 , 0.7 );
}
#comment .com-unit:nth-child(odd) {
	background-color: rgba( 244,200,50 , 0.7 );
}


@media (max-width: 1024px) {
	#comment {
		width:100%;
		height:auto;
		margin: 0;
		padding: 20vw 0 0;
	}
	#comment #com-slider-left .slide-left .top-slide .content ,
	#comment #com-slider-right .slide-right .top-slide .content {
		width: 100%;
		height: 80vw;
		min-height: 100%;
		margin: 0;
		text-align: center;
	}
	#comment #com-slider-left .slide-left .top-slide .content img ,
	#comment #com-slider-right .slide-right .top-slide .content img {
		width: 80%;
		height: auto;
		vertical-align: bottom;
	}
	#comment h1 {
		width: 50%;
		height: auto;
		margin: 0 25%;
		padding: 0;
		position: relative;
	}
	#comment #keisho {
		margin: 3vw 0 0;
		font-size: 0.9em;
	}
	#comment .com-unit {
		width: 78%;
		height: auto;
		margin: 30vw 7%;
		padding: 3vw 4%;
	}
	#comment .com-unit p {
		width: 100%;
		height: auto;
		margin: 1vw 0;
		padding: 0;
		color: #fff;
		font-size: 1em;
		line-height: 2em;
		font-feature-settings: "palt";
		text-align: left;
		opacity: 0;
	}
	#comment .com-unit .name {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: right;
		font-size: 1em;
		line-height: 2em;
		opacity: 0;
	}
	
}


